# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = flatseal
pkgbase = flatseal
xdata = pkgtype=pkg
pkgver = 2.4.0-2.0
pkgdesc = A permissions manager for Flatpak
url = https://github.com/tchx84/Flatseal/
builddate = 1775024806
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 566324
arch = any
license = GPL-3.0-or-later
depend = flatpak
depend = gjs
depend = webkitgtk-6.0
depend = appstream
depend = libadwaita
makedepend = meson
makedepend = ninja
